Bug 120374 - Xorg X11 no longer uses xfree86.cf, it uses xorg.cf
Xorg X11 no longer uses xfree86.cf, it uses xorg.cf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-04-08 01:00 EDT by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 09:56:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-04-08 01:00:10 EDT
While investigating why my recent addition of the "voodoo" driver
on AMD64 does not build, I discovered that my patch that patches
xfree86.cf is applying but having no effect.  I spotted xorg.cf
out of the corner of my eye, and discovered that they just switched
to using xorg.cf instead of xfree86.cf this week as part of the
trademark changes.

While that is a sane change, it means that we need to update a
lot of patches and other fixes now.

This is a Fedora Core release blocker.
Comment 1 Mike A. Harris 2004-05-07 09:56:05 EDT
All patches in CVS use xorg.cf now, even if they're not being
applied, so this shouldn't be a problem.  The spec file moves
xfree86.cf out of the way prior to patches being applied, so
this should prevent things from slipping by also.

Note You need to log in before you can comment on or make changes to this bug.